
*	{ padding:0; margin:0; outline:0; }

img	{ vertical-align:middle; border:none; }
#map-google img { max-width:none; }

html {
	height:100%; margin:0; padding:0;
	}

body {
	font-family:'Roboto', Arial, Helvetica, sans-serif; font-weight:400; font-size:14px; color:#212121; margin:0; padding:0; width:100%;
	background-color:#ffffff;
	}

h1 {
	font-size:30px; font-family:'Roboto', Arial, sans-serif; font-weight:700; color:#C7C7C7; line-height:32px;
	padding:6px 0 0; margin-bottom:15px; text-transform:uppercase;
	}
h2 {
	font-size:24px; font-family:'Roboto', Arial, serif; font-weight:700; color:#212121;
	padding:6px 0 0; text-transform:uppercase;
	}
h3 {
	font-size:20px; font-family:'Roboto', Arial, sans-serif; font-weight:700; color:#212121;
	padding:6px 0 0; margin-bottom:5px; text-transform:uppercase;
	}

.clr	{ clear:both; float:none; height:0px; font-size:0px; line-height:0px; }
.Chargement, .loading	{ padding:1px 0px 3px 19px; height:16px; padding-bottom:3px; background-image:url(../images/icones/loading.gif); background-repeat:no-repeat; background-position:0px 0px; background-attachment:scroll; display:block; clear:both; float:none; }

p { padding:5px 0; line-height:22px; }
p.intro { font-size:20px; color:#898989; line-height:26px; margin-bottom:20px; }
div.error { background-color:#c0392b; color:#ffffff; padding:15px 20px; margin:10px 0 20px }
div.success { background-color:#27ae60; color:#ffffff; padding:15px 20px; margin:10px 0 20px }

h2.border { border-bottom:1px solid #f0f0f0;padding:8px 0 7px; }
h2.background-green { color:#ffffff; background-color:#C7C7C7; padding:8px; }

ul {
	padding:5px 0 10px 15px; list-style:none;
	}
ul li {
	padding:2px 0 0px 22px; margin:5px 0;
	position:relative;
	}
ul li::before{
	content:'';
	background:url(../images/icones/fleches_rouge.svg) no-repeat scroll 0px 7px;
	background-size:contain;
	position:absolute;
	top:-2px;
	bottom:0;
	left:-5px;
	width:15px;
}
ul#nav li::before, #dl-menu ul li::before{
	display:none;
}	

div.error ul li { background:url(../images/icones/list-arrow-white.png) no-repeat scroll 0px 7px; }

.sidebar ul {
	padding:5px 0 10px 0; list-style:none;
	}
.sidebar ul li {
	padding:3px 0 8px 0; margin:5px 0; border-bottom:1px solid #e5e5e5;
	background:none; text-transform:uppercase;
	}
	
#footer ul { padding-left:0; }
#footer li { padding-left:0; margin:0 0 10px; background:none; }


.pink { color:#790627; }
.darkBlue { color:#0B3947; }
.green { color:#877F13; }
.lightBlue { color:#139BC5; }
.grey { color:#aaa295; font-size:13px; }

a.button {
	display:inline-block; position:relative; text-align:center; font-weight:600; text-transform:uppercase; 
	padding:8px 25px; color:#ffffff; border:2px solid #ffffff;
	}
a.button-black { color:#2b2b2b; border:2px solid #2b2b2b; }

a.link-arrow {
	padding:2px 0 0px 20px;
	background:url(../images/icones/list-arrow.png) no-repeat scroll 0px 7px;
	font-weight:700; text-decoration:none;
	}

/*=============================================================================================*/
/*==   LIENS    ===============================================================================*/
/*=============================================================================================*/
a		{ color:#878787; text-decoration:none; }
a:hover	{ color:#212121; text-decoration:underline; }

#menu a		{ text-decoration:none; }
#menu a:hover	{ text-decoration:none; }
	
#copyright a		{ color:#666666; text-decoration:underline; }
#copyright a:hover	{ color:#000000; text-decoration:underline; }
/*============================================================================================*/
/*=============================================================================================*/


/*=============================================================================================*/
/*==   FORM     ===============================================================================*/
/*=============================================================================================*/
.form-table td { padding:3px 0; }

input, textarea, select
	{
	padding:8px; font-size:14px; font-family:'Roboto', Arial, sans-serif; font-weight:300;
	color:#434343; background-color:#f0f0f0; border:none;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	border-radius: 0;
	}
select { padding:7px 8px; -webkit-appearance: menulist; }
textarea { resize:none; }

input[type=submit],input[type=button] {
	padding:7px 25px; color:#ffffff; background-color:#C7C7C7; text-transform:uppercase;
	-webkit-appearance: none; font-weight:700;
	}
	
input[placeholder], [placeholder], *[placeholder] {
   color:#302e2b !important;
   opacity: 1 !important;
}
::-webkit-input-placeholder { color:#302e2b; }
::-moz-placeholder { color:#302e2b; opacity: 1 !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#302e2b; } /* ie */
input:-moz-placeholder { color:#302e2b; opacity: 1 !important; }

input[type=submit],input[type=button],label[for],select	{ cursor:pointer; }


input.green { background-color:#47a447; }

.section-search-filters-form input[type="text"], .section-search-filters-form select { background-color:#ffffff; }


input[type="checkbox"].css-checkbox {
    display:none;
}

input[type="checkbox"].css-checkbox + label span.text {
	display:inline-block; float:left; width:240px;
	padding:3px 0;
}
input[type="checkbox"].css-checkbox + label span.icon {
    display:inline-block; float:left;
    width:19px;
    height:19px;
    margin:2px 4px 0 0;
    vertical-align:middle;
    background:url(../images/icons/input-checkbox.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"].css-checkbox:checked + label span.icon {
    background:url(../images/icons/input-checkbox.png) -19px top no-repeat;
}

input.error { color:#c0392b; }

input[placeholder].error, .error[placeholder], .error*[placeholder].error {
   color:#c0392b !important;
   opacity: 1 !important;
}
input.error::-webkit-input-placeholder { color:#c0392b; }
input.error::-moz-placeholder { color:#c0392b; opacity: 1 !important; } /* firefox 19+ */
input.error:-ms-input-placeholder { color:#c0392b; } /* ie */
input.error:-moz-placeholder { color:#c0392b; opacity: 1 !important; }

/*=============================================================================================*/
/*=============================================================================================*/



/*=============================================================================================*/
/*==   LAYOUT     =============================================================================*/
/*=============================================================================================*/
div.row.full { width:100%; float:left; }

#header, #menu, #main, #footer, #copyright, .section	{ width:100%; position:relative; float:left; }

#header	 {
	height:400px; font-size:12px;
	}
	
#menu	 {
	height:40px; background-color:#D00000;
	}
	
#main {
	min-height:300px; z-index:5000; margin:0;
	background:#ececec;
	}
	
#main .row{
	margin:50px auto;
	display:flex;
}
		
#copyright	{
	height:28px; padding-top:12px; font-size:12px;
	background-color:#dddddd; color:#666666;
	}
	
	
	
/*=============================================================================================*/
/*==   MENU    ================================================================================*/
/*=============================================================================================*/
ul.topnav {
	float:left; width:100%; list-style:none; padding:0; z-index:9999;
}
ul.topnav > li {	
	float:left; position:relative; display:block; margin:0; padding:0;
	background:none;
}
ul.topnav > li a {
	display:block; float:left; height:30px; padding:12px 15px 0px 0px;
	font-size:12px; text-transform:uppercase; color:#ffffff;
}

ul.topnav > li+li a {
	padding:12px 15px 0;
}

ul.topnav li:hover > a, ul.topnav li.selected > a {
	text-decoration:underline !important;
}
ul.topnav li.selected > a {
	font-weight:600;
}


ul.topnav li.extranet-button > a{
	font-weight:400;
	border: 1px solid;
	height: auto;
	padding: 5px 15px 5px;
	margin-top: 6px;
	transition: all 0.5s;
}

ul.topnav li.extranet-button:hover > a{
	font-weight:400;
	background: white;
	color: #D00000;
	border-color: #D00000;
}

ul.topnav li.menu-langue > a{
	font-weight:400;
	height: auto;
	padding: 5px;
	margin-top: 7px;
	margin-left:5px;
	transition: all 0.5s;
}

ul.topnav li.menu-langue:hover > a, ul.topnav li.menu-langue.selected > a{
	font-weight:400;
	background: white;
	color: #D00000;
	text-decoration:none !important;
}

ul.topnav li.menu-langue + li.menu-langue{
	margin-left:10px;
}


ul.topnav li ul.subnav {	
	z-index:9999; list-style:none; margin-top:0px; padding:0; position:absolute; top:40px; left:0;
	display:none;
}
ul.topnav li ul.subnav li {
	display:block; float:left; margin:0; padding:3px 0;
	width:170px; background:white; border-bottom:1px solid #dfdfdf;
}
ul.topnav li ul.subnav li a {
	font-size:11px; font-weight:400; height:auto;
	padding:6px 0; width:100%; text-align:left; padding-left:30px; color:#000000;text-transform:initial;text-decoration:underline;
}
ul.topnav li ul.subnav li:hover {
	background-color:#ececec;
}
ul.topnav li ul.subnav li:hover a {
	background:none; color:#000000;
}



ul.bottomnav {
	float:right; list-style:none; padding:0; z-index:9999;
}
ul.bottomnav > li {	
	float:left; position:relative; display:block; margin:0; padding:0;
	background:none;
}
ul.bottomnav > li a {
	display:block; float:left; padding:0px 15px 0;
	font-size:14px; text-transform:uppercase; color:#ffffff; text-decoration:none!important;
}

ul.bottomnav li:hover > a {
	color:#575757; text-decoration:none;
}




ul#headernav {
	float:right; list-style:none; padding:0; z-index:9999;
}
ul#headernav > li {	
	float:left; position:relative; display:block; margin:0; padding:0;
	background:none; border-right:1px solid #434343;
}
ul#headernav > li a {
	display:block; float:left; margin:0 10px;
	font-size:12px; color:#434343;
}

ul#headernav li > a:hover {
	text-decoration:underline;
}
/*=============================================================================================*/
/*=============================================================================================*/



	

/*=============================================================================================*/
/*==   AUTRES PAGES   =========================================================================*/
/*=============================================================================================*/
.separator {
	width:100%; height:1px; border-top:1px solid #e5e5e5; margin:45px 0 40px;
}

ul.list-photos { margin-top:20px; padding:0; }
ul.list-photos li {
	position:relative; float:left; width:180px; height:180px; margin:0 9px 9px 0; padding:0;
	background:none;
}
ul.list-photos li.nomargin { margin:0; }
ul.list-photos li div.overlay {
	width:100%; height:100%; position:absolute; top:0; left:0; display:none; cursor:pointer;
	background:url(../images/icones/overlay.png) no-repeat scroll center center;
	}
/*=============================================================================================*/
/*=============================================================================================*/




	

/*=============================================================================================*/
/*==   MODULES   ==============================================================================*/
/*=============================================================================================*/
.image_carousel {
	width:100%; height:320px;
}
.image_carousel img {
	padding: 0px;
	margin: 0px 10px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}

/*=============================================================================================*/
/*=============================================================================================*/





/*=============================================================================================*/
/*==   ICONES   ===============================================================================*/
/*=============================================================================================*/
a.icon-download, a.icon-download-off,
a.icon-youtube, a.icon-youtube-off {
	display:inline-block;
	width:47px; height:47px;
	background: url(../images/icones/sprite-download.png) no-repeat scroll;
	text-decoration:none;
}

a.icon-download { background-position:0px 0px; }
a.icon-download-off { background-position:0px -57px; cursor:default; }
a.icon-youtube { background-position:-57px 0px; }
a.icon-youtube-off { background-position:-57px -57px; cursor:default; }
/*=============================================================================================*/
/*=============================================================================================*/


.communique_hidden, .gallerie_hidden, .gallerie_hidden::after{
	visibility:hidden !important;
	opacity:0 !important;
	position:absolute;
	top:0;
}

.title-gallerie{
	font-size:19px;
	text-transform:none;
}

.gallerie_div:not(.gallerie_hidden){
	position:relative;
}

.gallerie_div + .gallerie_div::after{
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:1px;
	width:100%;
	background:#e6e6e6;
	content:'';
	margin:auto;
}

#footer-banner{
	background: url('/images/interface/background-header.jpg') no-repeat center center;
	background-size: cover;
	height:250px;
}
#main #footer-banner .row{
	display: flex;
	align-items: center;
	margin:auto;
	height:100%;
}
#footer-banner .citation{
	color:white;
	width: 70%;
	line-height: 30px;
	font-size: 21px;
	position:relative;
}
#footer-banner .citation .author{
	line-height: 18px;
	font-size: 13px;
	position: absolute;
	bottom: -35px;
	left: 0;
	text-transform: initial;
	font-weight: 300;
}

#footer{
	background:#d00000;
}
#footer .row{
	margin:50px auto;
	color:#FFFFFF;
}
#footer h3{
	font-size:22px;
	color:#FFFFFF;
	margin-bottom:15px;
}
#footer p{
	padding:0;
}
#footer .contact-us{
	position:relative;
	padding: 7px 30px 7px 10px;
	transition:0.5s all;
}
#footer .contact-us span{
	color: white;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 11px;
	transition:0.5s all;
	z-index:5;
	position:relative;
	text-decoration:underline;
}
#footer .contact-us:hover span{
	color: #D00000;
}

#footer .contact-us::before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:white;
	z-index:4;
	opacity:0.27;
	transition:0.5s all;
}
#footer .contact-us:hover::before{
	opacity:1;
}
#footer .contact-us::after{
	content:'';
	position:absolute;
	right:6px;
	background:url('../images/icones/fleches_blanche.svg') no-repeat center center;
	background-size:contain;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 16px;
	height: 15px;
	z-index:5;
}
#footer .contact-us:hover::after{
    background:url('../images/icones/fleches_rouge.svg') no-repeat center center;
}


#footer .copyright-cdepso{
	font-size:11px;
	color:#F6F2E7;
}
#footer .realised-by{
	font-size:10px;
	font-weight:300;
	color:#F6F2E7;
}
#footer .realised-by a{
	text-decoration:underline;
	color:#F6F2E7;
}

.section-interne{
	background:white;
	padding: 30px 60px;
	box-sizing: border-box;
}
.section-interne + .section-interne{
	padding: 30px 30px;
}

.section-interne h1, .section-interne h2{
	color:#707070;
	font-size:23px;
	margin-bottom:15px;
}

.div-agenda h2{
	color: #707070;
	font-size: 23px;
	font-weight:700;
	line-height:32px;
	padding: 6px 0 0;
	margin-bottom: 15px;
	text-transform: uppercase;
	display:inline-block;
	position:relative;
	padding-right:8px;
}
.div-agenda h2::after{
	content:'';
	height: 25px;
	width: 2px;
	display: inline-block;
	position: absolute;
	right: 0;
	background: #D00000;
	top: 6px;
	bottom: 0;
	margin: auto;
}
.div-agenda a{
	color: #707070;
	font-size: 10px;
	font-weight:700;
	line-height:32px;
	padding: 6px 0 0;
	margin-bottom: 15px;
	text-transform: uppercase;
	display:inline-block;
	padding-left:8px;
	letter-spacing:0.62px;
	text-decoration:underline;
}
.div-agenda .first-line{
	display:flex;
	border-bottom: 4px solid #e4e4e4;
	margin-bottom:15px;
}

.div-agenda .cadre{
	padding: 5px 10px 4px 5px;
	background: #D00000;
	color: white;
	font-size: 12px;
	margin-right:5px;
}

.div-agenda p{
	color: #707070;
}


.mainbar{
	color:#707070;
	font-size:14px;
	font-weight:200;
}

.mainbar strong{
	font-weight:400;
}

.mainbar .button{
	background: #D00000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: 700;
	border:1px solid #D00000;
	padding: 5px 34px 5px 10px;
	transition: 0.5s all;
	margin-top:20px;
}

.mainbar .button:hover{
	background:white;
	border-color:#D00000;
	color:#D00000;
}

.mainbar .button::before{
	content:'';
	position:absolute;
	right:6px;
	background:url('../images/icones/fleches_blanche.svg') no-repeat center center;
	background-size:contain;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 16px;
	height: 15px;
}

.mainbar .button:hover::before{
    background:url('../images/icones/fleches_rouge.svg') no-repeat center center;
}

.colbloc{
	padding:45px 0;
	position:relative;
}
.colbloc + .colbloc{
	border-top:4px solid #e4e4e4;
}
.colbloc:first-of-type{
	padding-top:0;
}
.colbloc:last-of-type{
	padding-bottom:0;
}

.colbloc div.row{
	width:100%;
}
.arrow-left{
	padding-left:25px;
	position:relative;
}
.arrow-left:before{
	content:'';
	position:absolute;
	left:0;
	background:url('../images/icones/fleches_rouge.svg') no-repeat center center;
	background-size:contain;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 16px;
	height: 15px;
}